td.kontakt{
	border:solid 2px #f20000;
	border-width:0px 2px 0px 0px;
	padding:2px 15px 2px 2px;
	font-family:Verdana;
	font-size:13px;
	text-align:right;
}
td.kontakt2{
	border:solid 2px #f20000;
	border-width:0px 2px 0px 0px;
	padding:2px 15px 2px 2px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#999;
	text-align:right;
}
a.kontakt{
	font-size:12px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
a.kontakt:hover{
	color:#f20000;
}
table.kontakt{
	border-collapse: collapse;
	margin:auto;
}